Page MenuHomePhabricator

Certain pages are blank due to JS document.write (French Wikiquote blank, blocks MW 1.32.0-wmf.1 train)
Closed, ResolvedPublic

Description

Event Timeline

Jdforrester-WMF triaged this task as Unbreak Now! priority.Apr 26 2018, 6:21 PM
Jdforrester-WMF created this task.
Restricted Application added subscribers: Liuxinyu970226, TerraCodes, Aklapper. · View Herald TranscriptApr 26 2018, 6:21 PM
Samtar added a subscriber: Samtar.Apr 26 2018, 6:23 PM

Speculation from me:

frwikiquote's Common.js uses document.write to insert a <style> and so with wmf.1 is breaking horrendously (cc Reedy), probably because .write and .writeln got removed in 7f2c6c401644c06b0bd30e311c6247bcaebec1bc

Change 429248 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Revert "wikibits: Remove redundant stubs for document.write"

https://gerrit.wikimedia.org/r/429248

Change 429250 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@wmf/1.32.0-wmf.1] Revert "wikibits: Remove redundant stubs for document.write"

https://gerrit.wikimedia.org/r/429250

reedy@tin:~$ mwgrep writeln
scnwiki             MediaWiki:Gadget-Monobook.js
urwiki              MediaWiki:UrduEditor.js

(total: 2, shown: 2)
reedy@tin:~$ mwgrep writeln --user
angwiki             User:Shikai shaw/monobook.js
bowiki              User:Shikai shaw/monobook.js
brwiki              User:Shikai shaw/monobook.js
cawiki              User:Keepscases/monobook.js
cawiki              User:Orestes~cawiki/monobook.js
cawiki              User:Townie/monobook.js
cawikinews          User:Xavier Dengra/monobook.js
cawiktionary        User:Coet/monobook.js
csbwiki             User:Shikai shaw/monobook.js
enwiki              User:Brillig20/monobook.js
enwiki              User:Imoeng/monobook.js
enwiki              User:Reo On/monobook.js
enwikibooks         User:Shikai shaw/monobook.js
enwikiquote         User:Shikai shaw/monobook.js
enwikivoyage        User:(WT-en) Shikai shaw/monobook.js
enwiktionary        User:Essjay~enwiktionary/monobook.js
eswiki              User:Angie30/monobook.css
fywiki              User:Shikai shaw/monobook.js
gawiki              User:Shikai shaw/monobook.js
gawiktionary        User:Alison/monobook.js
gdwiki              User:Shikai shaw/monobook.js
htwiki              User:Shikai shaw/monobook.js
iawiki              User:Shikai shaw/monobook.js
iewiki              User:Shikai shaw/monobook.js
iowiki              User:Shikai shaw/monobook.js
itwikibooks         User:Alghe/monobook.js
itwikibooks         User:CNetwork~itwikibooks/monobook.js
itwikibooks         User:Elborgo/monobook.js
itwikibooks         User:IngFrancesco/monobook.js
itwikibooks         User:Melos/monobook.js
itwikibooks         User:Napmir/monobook.js
itwikinews          User:Davide21/monobook.js
itwikinews          User:Jalo/monobook.js
itwikinews          User:Osk/monobook.js
itwikinews          User:Stef Mec/monobook.js
itwikinews          User:Stef Mec/vector.js
itwikisource        User:Austroungarika/monobook.js
itwikisource        User:Feli70/monobook.js
itwikiversity       User:Carlo.Ierna/monobook.js
itwikiversity       User:Cymon~itwikiversity/monobook.js
itwikiversity       User:Darth Kule/monobook.js
itwikiversity       User:Elcairo~itwikiversity/monobook.js
itwikiversity       User:Fradeve11/monobook.js
itwikiversity       User:Jalo/monobook.js
itwikiversity       User:Labu~itwikiversity/monobook.js
itwikiversity       User:Lorenzor/monobook.js
itwikiversity       User:Melquíades/monobook.js
itwikiversity       User:Otrebor81~itwikiversity/monobook.js
itwikiversity       User:Pietrodn/monobook.js
itwikiversity       User:Senpai/monobook.js
itwikiversity       User:Senpai/vector.js
itwikiversity       User:Yerul/monobook.js
itwiktionary        User:.mau./monobook.js
itwiktionary        User:Ciulu/monobook.js
itwiktionary        User:Daniele Pugliesi/monobook.js
itwiktionary        User:Demart81/monobook.js
itwiktionary        User:Dennis/monobook.js
itwiktionary        User:Ginosal/monobook.js
itwiktionary        User:KS/monobook.js
itwiktionary        User:Pasqui2~itwiktionary/Monobook.js
itwiktionary        User:PinoEire/monobook.js
itwiktionary        User:Virex/monobook.js
itwiktionary        User:Wim b/AdattamentoMonobook.js
jawiki              User:フルブル/logoutconfirm.js
jawiki              User:獲加多支鹵大王/monobook.js
jawikibooks         User:Shikai shaw/monobook.js
jawikibooks         User:Tietew/monobook.js
jawikibooks         User:草薙/jastyle.js
jawikinews          User:Shikai shaw/monobook.js
jawikiquote         User:Shikai shaw/monobook.js
jawikiquote         User:Tietew/monobook.js
jawiktionary        User:Kkkdc/monobook.js
kswiki              User:Shikai shaw/monobook.js
kwwiki              User:Shikai shaw/monobook.js
ladwiki             User:Shikai shaw/monobook.js
lawikisource        User:Alex brollo/monobook.js
lbewiki             User:Maali~lbewiki/monobook.js
metawiki            User:Linuxun/monobook.js
miwiki              User:Shikai shaw/monobook.js
napwiki             User:Davide21/monobook.js
nlwikibooks         User:QZanden/EditCounterOptIn.js
nrmwiki             User:Shikai shaw/monobook.js
orwiki              User:Ansumang/ILIT.js
roa_tarawiki        User:Paolo/monobook.js
rowiktionary        User:Discanto/monobook.js
scnwiki             User:U zu ninu/monobook.js
scowiki             User:Shikai shaw/monobook.js
scwiki              User:Ripepette/monobook.js
scwiktionary        User:Giannib~scwiktionary/monobook.js
sewiki              User:Shikai shaw/monobook.js
simplewikiquote     User:Tdxiang/monobook.js
smwiki              User:Shikai shaw/monobook.js
svwiktionary        User:Dennis/monobook.js
svwiktionary        User:Nicke L/monobook.js
tlwiki              User:Shikai shaw/monobook.js
towiki              User:Shikai shaw/monobook.js
viwikibooks         User:AmieKim/secedit.js
wawiki              User:Shikai shaw/monobook.js
xhwiki              User:Shikai shaw/monobook.js
zh_min_nanwiki      User:Shikai shaw/monobook.js

(total: 839, shown: 100)
Reedy added a comment.Apr 26 2018, 7:16 PM
reedy@tin:~$ mwgrep write --max-results 1000
## Public wiki results
acewiki             MediaWiki:Common.js
acewiki             MediaWiki:Gadget-Twinkle.js
akwikibooks         MediaWiki:Common.css
alswiki             MediaWiki:Gadget-toolserver-integration.js
alswiki             MediaWiki:If-anon-feedback.js
alswiki             MediaWiki:If-hideable-portlets.js
alswiki             MediaWiki:If-hideable-sidebar.js
amwiki              MediaWiki:Gadget-popups.js
amwiki              MediaWiki:Guidedtour-tour-twa1.js
amwikimedia         MediaWiki:AnonymousI18N.js
arcwiki             MediaWiki:Gadget-popups.js
arwiki              MediaWiki:Common.css
arwiki              MediaWiki:Extra-tabs.js
arwiki              MediaWiki:FileUploadWizard.js
arwiki              MediaWiki:Gadget-ImageAnnotator.js
arwiki              MediaWiki:Gadget-Lastchanges.js
arwiki              MediaWiki:Gadget-PatrollCount.js
arwiki              MediaWiki:Gadget-QEditor/core.js
arwiki              MediaWiki:Gadget-Twinkle-test.js
arwiki              MediaWiki:Gadget-Twinkle.js
arwiki              MediaWiki:Gadget-friendlytag.js
arwiki              MediaWiki:Gadget-popups.js
arwiki              MediaWiki:Gadget-sign.js
arwiki              MediaWiki:Gadget-twinkleconfig.js
arwiki              MediaWiki:WikiLove.js
arwikiquote         MediaWiki:Common.css
arwikiquote         MediaWiki:Gadget-friendlytag.js
arwikiquote         MediaWiki:WikiLove.js
arwikisource        MediaWiki:Gadget-wikEd.js
arwikiversity       MediaWiki:Gadget-wikEd.js
arwikiversity       MediaWiki:WikiLove.js
arwiktionary        MediaWiki:Common.js
arwiktionary        MediaWiki:Gadget-popups.js
arzwiki             MediaWiki:Common.css
arzwiki             MediaWiki:Common.js/edit.js
astwiki             MediaWiki:Common.css
aswiki              MediaWiki:Common.css
aswiki              MediaWiki:FileUploadWizard.js
aswiki              MediaWiki:Gadget-Twinkle.js
aswiki              MediaWiki:Gadget-morebits.js
aswiki              MediaWiki:Gadget-popups.js
aswiki              MediaWiki:OLD FileUploadWizard.js
atjwiki             MediaWiki:Common.css
atjwiki             MediaWiki:Common.js
azbwiki             MediaWiki:Gadget-Intro.js
azbwiki             MediaWiki:Gadget-Twinkle.js
azbwiki             MediaWiki:Gadget-UserMessages.js
barwiki             MediaWiki:Gadget-Extra-Editbuttons.js
bawiki              MediaWiki:Monobook.js
be_x_oldwiki        MediaWiki:Gadget-Popups.js
betawikiversity     MediaWiki:Gadget-popups.js
bgwiki              MediaWiki:Gadget-Core.js
bgwikiquote         MediaWiki:Common.js/Tm.js
bhwiki              MediaWiki:Gadget-LiveRCSiteConfig.js
bhwiki              MediaWiki:Gadget-Twinkle.js
bhwiki              MediaWiki:Gadget-friendlytag.js
bhwiki              MediaWiki:Gadget-popups.js
bhwiki              MediaWiki:Gadget-twinkleconfig.js
bhwiki              MediaWiki:Monobook.js
bnwiki              MediaWiki:Common.js/secure new.js
bnwiki              MediaWiki:FileUploadWizard.js
bnwiki              MediaWiki:Gadget-Twinkle.js
bnwiki              MediaWiki:Gadget-Twinkle1.js
bnwikibooks         MediaWiki:Common.css
bnwikisource        MediaWiki:Gadget-PrintOptions.js
bnwiktionary        MediaWiki:Gadget-HighlightAdmins.js
bnwiktionary        MediaWiki:Gadget-Twinkle.js
bowiki              MediaWiki:Monobook.js
brwikiquote         MediaWiki:Common.js
bswikinews          MediaWiki:Monobook.js
bswikiquote         MediaWiki:Monobook.js
bswikisource        MediaWiki:Monobook.js
bswiktionary        MediaWiki:Monobook.js
bugwiki             MediaWiki:Common.css
bugwiki             MediaWiki:Gadget-Twinkle.js
cawikimedia         MediaWiki:Common.js
cawikinews          MediaWiki:Common.js
cawikisource        MediaWiki:Gadget-RetallaImatges.js
cdowiki             MediaWiki:Gadget-popups.js
cewiki              MediaWiki:FileUploadWizard.js
ckbwiki             MediaWiki:Common.css
ckbwiki             MediaWiki:Common.js
ckbwiki             MediaWiki:Gadget-PrintOptions.js
ckbwiki             MediaWiki:Gadget-Twinkle.js
ckbwiki             MediaWiki:Gadget-UserMessages.js
ckbwiki             MediaWiki:Gadget-friendlytag.js
ckbwiki             MediaWiki:Gadget-twinkleconfig.js
commonswiki         MediaWiki:AnonymousI18N.js
commonswiki         MediaWiki:AxUserMsg.js
commonswiki         MediaWiki:Common.js
commonswiki         MediaWiki:CommonsSvgChecker.js
commonswiki         MediaWiki:EnhancedStash.js
commonswiki         MediaWiki:Gadget-AjaxQuickDelete.js
commonswiki         MediaWiki:Gadget-EnhancedPOTY.js
commonswiki         MediaWiki:Gadget-GalleryDetails.js
commonswiki         MediaWiki:Gadget-Hotcatcheck.js
commonswiki         MediaWiki:Gadget-ImageAnnotator.js
commonswiki         MediaWiki:Gadget-JStack.js
commonswiki         MediaWiki:Gadget-POTY-font-PlayfairDisplaySC-Regular.css
commonswiki         MediaWiki:Gadget-POTY-font-cookie.css
commonswiki         MediaWiki:Gadget-Stockphoto.js
commonswiki         MediaWiki:Gadget-WatchlistNotice.core.js
commonswiki         MediaWiki:Gadget-dashboard.AddToFlickrBlacklist.js
commonswiki         MediaWiki:Gadget-jquery.jqplot.js
commonswiki         MediaWiki:Gadget-jquery.mousewheel.js
commonswiki         MediaWiki:Gadget-libAPI.js
commonswiki         MediaWiki:Gadget-libCat.js
commonswiki         MediaWiki:Gadget-libNotify.js
commonswiki         MediaWiki:GeoEdit.js
commonswiki         MediaWiki:Guidedtour-tour-GTA2.js
commonswiki         MediaWiki:Invisible characters unveiled.js
commonswiki         MediaWiki:JSONListUploads.js
commonswiki         MediaWiki:JSconfig.js
commonswiki         MediaWiki:LanguageHandler.js
commonswiki         MediaWiki:LibFileAnalyzer.js
commonswiki         MediaWiki:SHA1.js
commonswiki         MediaWiki:UIElements.js
commonswiki         MediaWiki:Upload.js
commonswiki         MediaWiki:UploadForm.js
commonswiki         MediaWiki:UploadFormBeWikiLovesMonuments.js
commonswiki         MediaWiki:UploadFormNlWikiLovesMonuments.js
commonswiki         MediaWiki:UploadFormTest.js
commonswiki         MediaWiki:UserMessages-dev.js
commonswiki         MediaWiki:VisualFileChange.js
commonswiki         MediaWiki:VisualFileChange.js/ui.js
commonswiki         MediaWiki:WatchlistMessageCreator.js
commonswiki         MediaWiki:WebWorker-FileAnalyzer.js
commonswiki         MediaWiki:WebWorker-IssueAnalyzer.js
commonswiki         MediaWiki:WebWorker.js
commonswiki         MediaWiki:WikiLove.js
dawiki              MediaWiki:Gadget-wikEd.js
dewiki              MediaWiki:Gadget-Extra-Editbuttons.js
dewiki              MediaWiki:Gadget-PB2.js
dewiki              MediaWiki:Gadget-Vorlagenmeister/core.js
dewiki              MediaWiki:Gadget-importUtility/mod.js
dewikibooks         MediaWiki:Common.js
dewikinews          MediaWiki:Gadget-Extra-Editbuttons.js
dewikinews          MediaWiki:Monobook.js
dewikiquote         MediaWiki:Gadget-Extra-Editbuttons.js
dewikisource        MediaWiki:Gadget-Extra-Editbuttons.js
dewikisource        MediaWiki:Onlyifediting.js
dewikiversity       MediaWiki:Common.js/addin-mooc.js
dewikiversity       MediaWiki:Gadget-ImageAnnotator.js
dewikiversity       MediaWiki:Gadget-Upload.js
dewikiversity       MediaWiki:Gadget-toolserver-integration.js
dewikiversity       MediaWiki:UIElements.js
dewiktionary        MediaWiki:If-anon-feedback.js
dewiktionary        MediaWiki:Modern.js
dsbwiki             MediaWiki:Gadget-markadmins.js
dtywiki             MediaWiki:Gadget-Twinkle.js
dtywiki             MediaWiki:Gadget-friendlytag.js
dtywiki             MediaWiki:Gadget-twinkleconfig.js
dvwiktionary        MediaWiki:Common.css
dzwiki              MediaWiki:Monobook.js
elwiki              MediaWiki:Gadget-Twinkle.js
elwikibooks         MediaWiki:Common.css
elwikinews          MediaWiki:Common.css
elwikinews          MediaWiki:Common.js
elwikinews          MediaWiki:Gadget-easyPeerReview.js
elwikiversity       MediaWiki:Gadget-searchbox.js
elwikiversity       MediaWiki:Gadget-wikEd.js
enwiki              MediaWiki:FileUploadWizard.js
enwiki              MediaWiki:Gadget-ImageAnnotator.js
enwiki              MediaWiki:Gadget-PrintOptions.js
enwiki              MediaWiki:Gadget-Twinkle.js
enwiki              MediaWiki:Gadget-addMe.js
enwiki              MediaWiki:Gadget-afchelper-beta.js/core.js
enwiki              MediaWiki:Gadget-afchelper-beta.js/submissions.js
enwiki              MediaWiki:Gadget-afchelper.js
enwiki              MediaWiki:Gadget-afchelper.js/core.js
enwiki              MediaWiki:Gadget-afchelper.js/rw.js
enwiki              MediaWiki:Gadget-afchelper.js/submissions.js
enwiki              MediaWiki:Gadget-friendlytag.js
enwiki              MediaWiki:Gadget-popups.js
enwiki              MediaWiki:Gadget-popupsb.js
enwiki              MediaWiki:Gadget-twinkleconfig.js
enwiki              MediaWiki:Guidedtour-tour-twa1.js
enwiki              MediaWiki:Guidedtour-tour-twa4.js
enwiki              MediaWiki:Guidedtour-tour-twa5.js
enwiki              MediaWiki:PageTriageExternalTagsOptions.js
enwikibooks         MediaWiki:Common.css
enwikibooks         MediaWiki:Gadget-wkcategorize.js
enwikibooks         MediaWiki:Gadget-wkdesigner.js
enwikinews          MediaWiki:Common.css
enwikinews          MediaWiki:Common.js
enwikinews          MediaWiki:Gadget-easyPeerReview.js
enwikinews          MediaWiki:Gadget-secureAllLinks.js
enwikinews          MediaWiki:Ticker.js
enwikinews          MediaWiki:Vector.js
enwikinews          MediaWiki:WiktionaryLookup-external.js
enwikiquote         MediaWiki:Gadget-HighlightAdmins.js
enwikisource        MediaWiki:BookMaker.js
enwikiversity       MediaWiki:Common.js/addin-mooc.js
enwikiversity       MediaWiki:Gadget-popups.js
enwikivoyage        MediaWiki:WikiLove.js
enwiktionary        MediaWiki:Gadget-OrangeLinks.js
eowiki              MediaWiki:Gadget-ImageAnnotator.js
eowiki              MediaWiki:Gadget-markadmins.js
eowiki              MediaWiki:UIElements.js
eswiki              MediaWiki:Common.css
eswiki              MediaWiki:Gadget-wikEd-es.js
eswiki              MediaWiki:WikiWidget-Vivarium.js
eswikinews          MediaWiki:Common.js
eswikinews          MediaWiki:Ticker.js
eswikivoyage        MediaWiki:Common.css
eswiktionary        MediaWiki:Common.css
etwiki              MediaWiki:Gadget-RefConsolidate.js
etwiki              MediaWiki:Gadget-smart rollback copy.js
etwiki              MediaWiki:Gadget-smart rollback/hoo functions.js
euwiki              MediaWiki:Common.css
fawiki              MediaWiki:Common.css
fawiki              MediaWiki:Common.js/secure new.js
fawiki              MediaWiki:Common.js/secure.js
fawiki              MediaWiki:Farsidate.js
fawiki              MediaWiki:Gadget-Intro.js
fawiki              MediaWiki:Gadget-PageContributions.js
fawiki              MediaWiki:Gadget-TextStats.js
fawiki              MediaWiki:Gadget-Twinkle-test.js
fawiki              MediaWiki:Gadget-Twinkle.js
fawiki              MediaWiki:Gadget-UserMessages.js
fawiki              MediaWiki:Gadget-igloo/glooInit.js
fawiki              MediaWiki:Gadget-igloo/mousetrap.js
fawiki              MediaWiki:Gadget-lastchanges.js
fawiki              MediaWiki:Gadget-popups/localcopy.js
fawiki              MediaWiki:Gadget-twinkleconfig.js
fawiki              MediaWiki:Intro.js
fawiki              MediaWiki:UIElements.js
fawiki              MediaWiki:UploadForm.js
fawiki              MediaWiki:WikiLove.js
fawikibooks         MediaWiki:Common.css
fawikibooks         MediaWiki:Monobook.js
fawikibooks         MediaWiki:Popups.js
fawikinews          MediaWiki:Gadget-popups.js
fawikinews          MediaWiki:Mwapilib.js
fawikiquote         MediaWiki:Common.css
fawikiquote         MediaWiki:Gadget-PageContributions.js
fawikiquote         MediaWiki:Gadget-Twinkle.js
fawikiquote         MediaWiki:Gadget-lastchanges.js
fawikiquote         MediaWiki:Gadget-morebits.js
fawikiquote         MediaWiki:WikiLove.js
fawikisource        MediaWiki:Common.css
fawikisource        MediaWiki:Gadget-ImageAnnotator.js
fawikisource        MediaWiki:Gadget-UserMessages.js
fawikisource        MediaWiki:Gadget-popups.js
fawikisource        MediaWiki:Monobook.js
fawikivoyage        MediaWiki:Gadget-EPMessages.js
fawikivoyage        MediaWiki:Gadget-Twinkle.js
fawikivoyage        MediaWiki:Gadget-UserMessages.js
fawikivoyage        MediaWiki:Gadget-morebits.js
fawikivoyage        MediaWiki:Ticker.js
fawiktionary        MediaWiki:Common.css
fawiktionary        MediaWiki:Gadget-TabbedLanguages.js/TabbedLanguages2.js
fawiktionary        MediaWiki:Gadget-Twinkle.js
fawiktionary        MediaWiki:Gadget-morebits.js
fawiktionary        MediaWiki:WikiLove.js
fiwiki              MediaWiki:Gadget-LiveRCSiteConfig.js
fiwiki              MediaWiki:Gadget-historydiff.js
fiwiki              MediaWiki:Gadget-rvvStats b.js
fiwiki              MediaWiki:Verkkoviite helper dev.js
fiwiki              MediaWiki:Verkkoviite helper.js
fiwikibooks         MediaWiki:Gadget-popups.js
fiwikinews          MediaWiki:Gadget-navigation-popups.js
frpwiki             MediaWiki:Common.js
frwiki              MediaWiki:Common.css
frwiki              MediaWiki:Common.js
frwiki              MediaWiki:Gadget-AdvancedContribs.js
frwiki              MediaWiki:Gadget-ImageAnnotator.js
frwiki              MediaWiki:Gadget-LiveRCSiteConfig.js
frwiki              MediaWiki:Gadget-LiveRCSiteConfig.js/Dev.js
frwiki              MediaWiki:Gadget-LiveRCSiteConfig.js/Test.js
frwiki              MediaWiki:Gadget-PaStec-Dev.js
frwiki              MediaWiki:Gadget-PaStec.js
frwiki              MediaWiki:Gadget-WikEd/local.js
frwiki              MediaWiki:Mobile.js
frwikibooks         MediaWiki:Gadget-DevTools.js
frwikibooks         MediaWiki:Gadget-TableUnicode.js
frwikibooks         MediaWiki:Gadget-Tableau.js
frwikibooks         MediaWiki:Gadget-TitreHierarchique.js
frwikinews          MediaWiki:Common.js
frwikinews          MediaWiki:Gadget-Hotcatcheck.js
frwikinews          MediaWiki:Gadget-ZoomOnThumb.js
frwikiquote         MediaWiki:Common.js
frwikisource        MediaWiki:Common.js
frwikisource        MediaWiki:Gadget-ChangeCategorie.js
frwikisource        MediaWiki:Gadget-QualityRibbon.js
frwikisource        MediaWiki:Monobook.js
frwikiversity       MediaWiki:Common.js
frwikiversity       MediaWiki:Gadget-AdvancedContribs.js
frwikiversity       MediaWiki:Gadget-MOOC.js
frwiktionary        MediaWiki:Common.js
frwiktionary        MediaWiki:Gadget-Formatage.js
frwiktionary        MediaWiki:Gadget-TabbedLanguages2.js
frwiktionary        MediaWiki:Gadget-custom.js
frwiktionary        MediaWiki:Gadget-lib-toolbar.js
gagwiki             MediaWiki:Common.css
ganwiki             MediaWiki:Common.css
gawiktionary        MediaWiki:Common.css
gdwiktionary        MediaWiki:Common.css
glwiki              MediaWiki:Extra-tabs.js
glwiki              MediaWiki:Gadget-AjaxQuickDelete.js
glwiki              MediaWiki:Gadget-popups-gl.js
gomwiki             MediaWiki:Gadget-ImageAnnotator.js
gomwiki             MediaWiki:Gadget-PrintOptions.js
gomwiki             MediaWiki:Gadget-Twinkle.js
gomwiki             MediaWiki:Gadget-addMe.js
gomwiki             MediaWiki:Gadget-afchelper.js
gomwiki             MediaWiki:Gadget-friendlytag.js
gomwiki             MediaWiki:Gadget-popups.js
gomwiki             MediaWiki:Gadget-twinkleconfig.js
guwiki              MediaWiki:Common.css
guwiki              MediaWiki:Gadget-Hotcatcheck.js
guwiki              MediaWiki:Gadget-wikEd.js
guwikiquote         MediaWiki:Common.css
guwikiquote         MediaWiki:Common.js
guwikiquote         MediaWiki:Gadget-Hotcatcheck.js
guwikiquote         MediaWiki:Gadget-Popups.js
guwikiquote         MediaWiki:Gadget-Twinkle.js
guwikiquote         MediaWiki:Gadget-friendlytag.js
guwikiquote         MediaWiki:Gadget-twinkleconfig.js
guwikiquote         MediaWiki:Gadget-wikEd.js
gvwiki              MediaWiki:Common.css
hewiki              MediaWiki:Common.js/externalsmaker-visualeditor.js
hewiki              MediaWiki:Common.js/externalsmaker.js
hewiki              MediaWiki:Gadget-Checkty.js
hewiki              MediaWiki:Gadget-TemplateParamWizard.js
hewiki              MediaWiki:Gadget-tableBtn.js
hewiki              MediaWiki:סקריפטים/17.js
hewikiquote         MediaWiki:Gadget-Checkty.js
hewikiquote         MediaWiki:Gadget-rcPatrol.js
hewikisource        MediaWiki:Gadget-Checkty.js
hewikisource        MediaWiki:Gadget-tableBtn.js
hewikisource        MediaWiki:Monobook.js
hewikivoyage        MediaWiki:Gadget-Checkty.js
hifwiki             MediaWiki:Gadget-morebits.js
hiwiki              MediaWiki:Gadget-Twinkle.js
hiwiki              MediaWiki:Gadget-friendlytag.js
hiwiki              MediaWiki:Gadget-popups.js
hiwiki              MediaWiki:Gadget-twinkleconfig.js
hiwikiquote         MediaWiki:Gadget-Twinkle.js
hiwikiquote         MediaWiki:Gadget-friendlytag.js
hiwikiquote         MediaWiki:Gadget-popups.js
hiwikiquote         MediaWiki:Gadget-twinkleconfig.js
hiwikiversity       MediaWiki:Common.js/addin-mooc.js
hiwikiversity       MediaWiki:Gadget-Twinkle.js
hrwiki              MediaWiki:Gadget-morebits.js
hrwiki              MediaWiki:Gadget-popups.js
hrwikibooks         MediaWiki:Gadget-popups.js
hsbwiki             MediaWiki:Gadget-markadmins.js
huwiki              MediaWiki:Gadget-ImageAnnotator.js
huwiki              MediaWiki:Gadget-api.js
huwiki              MediaWiki:Gadget-jqinlog.js
huwiki              MediaWiki:WikiLove.js
huwikiquote         MediaWiki:Gadget-ImageAnnotator.js
huwikiquote         MediaWiki:UIElements.js
hywiki              MediaWiki:Gadget-Twinkle.js
hywikisource        MediaWiki:Gadget-common.js
hywiktionary        MediaWiki:Gadget-popups.js
iawiki              MediaWiki:Common.css
idwiki              MediaWiki:Common.js
idwiki              MediaWiki:FileUploadWizard.js
idwiki              MediaWiki:Gadget-Twinkle.js
idwiki              MediaWiki:Gadget-friendlytag.js
idwiki              MediaWiki:Gadget-twinkleconfig.js
idwiki              MediaWiki:Guidedtour-tour-twa1.js
idwiki              MediaWiki:Guidedtour-tour-twa4.js
idwiki              MediaWiki:Guidedtour-tour-twa5.js
idwikibooks         MediaWiki:Extra-tabs.js
idwikibooks         MediaWiki:Monobook.js
idwikiquote         MediaWiki:Extra-tabs.js
idwikisource        MediaWiki:Extra-tabs.js
idwikisource        MediaWiki:Gadget-HotCat.js
idwiktionary        MediaWiki:Extra-tabs.js
idwiktionary        MediaWiki:Gadget-TabbedLanguages.js
idwiktionary        MediaWiki:Gadget-Twinkle.js
idwiktionary        MediaWiki:Gadget-friendlytag.js
idwiktionary        MediaWiki:Gadget-twinkleconfig.js
incubatorwiki       MediaWiki:WikiLove.js
incubatorwiki       MediaWiki:Wp/bgn/Gadget-UserMessages.js
incubatorwiki       MediaWiki:Wp/bqi/Common.css
incubatorwiki       MediaWiki:Wp/khw/Common.js
iswiki              MediaWiki:Gadget-lib-toolbar.js
iswiki              MediaWiki:UIElements.js
itwiki              MediaWiki:Gadget-LiveRCSiteConfig.js
itwiki              MediaWiki:Gadget-MultiDiffConsecutive.js
itwiki              MediaWiki:Gadget-toolbar.js
itwikibooks         MediaWiki:Gadget-toolbar.js
itwikinews          MediaWiki:Monobook.js
itwikisource        MediaWiki:Gadget-Base.js
itwikisource        MediaWiki:Gadget-RegexMenuFramework.js
itwikisource        MediaWiki:Gadget-common.js
itwikisource        MediaWiki:Gadget-corners.js
itwikisource        MediaWiki:Gadget-cornersAlpha.js
itwikisource        MediaWiki:Gadget-showbox.js
itwikisource        MediaWiki:Gadget-tendine.js
itwikisource        MediaWiki:Regextool.js
itwikiversity       MediaWiki:Common.js/addin-mooc.js
itwikiversity       MediaWiki:Gadget-toolbar.js
itwikivoyage        MediaWiki:Gadget-Twinkle.js
itwiktionary        MediaWiki:Gadget-AjaxMassRB.js
itwiktionary        MediaWiki:Gadget-FormeFlesse.js
itwiktionary        MediaWiki:Gadget-FormeFlesse2.js
jawikinews          MediaWiki:Monobook.js
jawikiversity       MediaWiki:Gadget-wikEd.js
kabwiki             MediaWiki:Gadget-LiveRCSiteConfig.js
kawiki              MediaWiki:Buttons.js
kawiki              MediaWiki:Editpage.js
kawiki              MediaWiki:Gadget-ImageAnnotator.js
kawiki              MediaWiki:Gadget-popups.js
kawiki              MediaWiki:UIElements.js
kawikibooks         MediaWiki:Common.css
kawikibooks         MediaWiki:Common.js
kawikiquote         MediaWiki:Common.js
kawiktionary        MediaWiki:Common.js
kkwiki              MediaWiki:Gadget-show-sysop-activity.js
kkwiki              MediaWiki:Scripts.js/Tabs2.js
kkwiktionary        MediaWiki:Gadget-entry-wizard.js
kkwiktionary        MediaWiki:Gadget-translit.js
kkwiktionary        MediaWiki:Onlyifediting.js
klwiki              MediaWiki:Gadget-wikEd.js
kmwiki              MediaWiki:Common.js
kmwiki              MediaWiki:Gadget-popups.js
kmwiki              MediaWiki:Gadget-wikEd.js
knwiki              MediaWiki:Common.css
knwiki              MediaWiki:Gadget-Twinkle.js
knwiki              MediaWiki:Gadget-friendlytag.js
knwiki              MediaWiki:Gadget-twinkleconfig.js
knwiki              MediaWiki:Transliteration.js
knwikiquote         MediaWiki:Vector.js
knwikisource        MediaWiki:Gadget-Twinkle.js
knwikisource        MediaWiki:Gadget-friendlytag.js
knwikisource        MediaWiki:Gadget-twinkleconfig.js
knwiktionary        MediaWiki:Transliteration.js
kowiki              MediaWiki:Gadget-Twinkle.js
kowiki              MediaWiki:Gadget-friendlytag.js
kowiki              MediaWiki:Gadget-twinkleconfig.js
kowikiquote         MediaWiki:Gadget-wikiEdDiff.js
kowiktionary        MediaWiki:Gadget-Twinkle.js
kowiktionary        MediaWiki:Gadget-friendlytag.js
kowiktionary        MediaWiki:Gadget-twinkleconfig.js
kowiktionary        MediaWiki:If-anon-feedback.js
krcwiki             MediaWiki:Common.js
krcwiki             MediaWiki:Common.js/edit.js
kshwiki             MediaWiki:Gadget-Extra-Editbuttons.js
kshwiki             MediaWiki:Gadget-navigation-popups.js
kwwiktionary        MediaWiki:Common.css
labswiki            MediaWiki:Gadget-popups.js
labtestwiki         MediaWiki:Gadget-popups.js
ladwiki             MediaWiki:Common.js
lbwiki              MediaWiki:Commons.css
lezwiki             MediaWiki:Gadget-Hotcatcheck.js
lowiki              MediaWiki:Common.css
ltwiki              MediaWiki:Common.js/edit.js
ltwiki              MediaWiki:Gadget-wikEd.js
ltwikibooks         MediaWiki:Common.js
ltwiktionary        MediaWiki:Gadget-Bot-Prastinimas.js
ltwiktionary        MediaWiki:Gadget-Tableau.js
ltwiktionary        MediaWiki:Gadget-TemplateLtWikt.js
ltwiktionary        MediaWiki:Gadget-VertTableau.js
ltwiktionary        MediaWiki:Gadget-popups.js
lvwiki              MediaWiki:AxUserMsg.js
lvwiki              MediaWiki:Common.css
lvwiki              MediaWiki:FileUploadWizard.js
lvwiki              MediaWiki:Gadget-Reflinks.js
lvwiki              MediaWiki:Gadget-Twinkle-mini.js
lvwiki              MediaWiki:Gadget-Twinkle-mini/morebits.js
lvwiki              MediaWiki:Gadget-Twinkle.js
lvwiki              MediaWiki:Gadget-friendlytag.js
lvwiki              MediaWiki:Gadget-lib-toolbar.js
lvwiki              MediaWiki:Gadget-twinkleconfig.js
lvwiki              MediaWiki:Gadget-wefcore.js
maiwiki             MediaWiki:Gadget-ImageAnnotator.js
maiwiki             MediaWiki:Gadget-RegexMenuFramework.js
maiwiki             MediaWiki:Gadget-Twinkle.js
maiwiki             MediaWiki:Gadget-friendlytag.js
maiwiki             MediaWiki:Gadget-popups.js
maiwiki             MediaWiki:Gadget-twinkleconfig.js
map_bmswiki         MediaWiki:Gadget-PrintOptions.js
mediawikiwiki       MediaWiki:Gadget-popups.js
mediawikiwiki       MediaWiki:GuidedTour/guiders.js
metawiki            MediaWiki:Common.js
metawiki            MediaWiki:Common.js/secure.js
metawiki            MediaWiki:FR2013/Resources/NonDropDownShowHideExecutor.js
metawiki            MediaWiki:Gadget-ShortDiff.js
metawiki            MediaWiki:Gadget-addMe-WishlistSurvey.js
metawiki            MediaWiki:Gadget-addMe.js
metawiki            MediaWiki:Gadget-luaparse.js
metawiki            MediaWiki:Gadget-wm-portal-preview.js
metawiki            MediaWiki:WMDE FR2015/Resources/openpgp.min.js
minwiki             MediaWiki:Common.js
miwiki              MediaWiki:Monobook.js
mkwiki              MediaWiki:Common.css
mkwiki              MediaWiki:Gadget-popups.js
mkwiki              MediaWiki:Gadget-wikEd.js
mkwiki              MediaWiki:WikiLove.js
mkwikisource        MediaWiki:Gadget-popups.js
mkwikisource        MediaWiki:Gadget-wikEd.js
mlwiki              MediaWiki:AxUserMsg.js
mlwiki              MediaWiki:Gadget-ImageAnnotator.js
mlwiki              MediaWiki:Gadget-Twinkle.js
mlwiki              MediaWiki:Jquery.ime.js
mlwiki              MediaWiki:UIElements.js
mrwiki              MediaWiki:Common.css
mrwiki              MediaWiki:Gadget-popups.js
mrwiki              MediaWiki:WikiLove.js
mswiki              MediaWiki:Gadget-Twinkle.js
mswiki              MediaWiki:Gadget-friendlytag.js
mswiki              MediaWiki:Gadget-popups.js
mswiki              MediaWiki:Gadget-twinkleconfig.js
mswiktionary        MediaWiki:Gadget-OrangeLinks.js
mwlwiki             MediaWiki:Common.js
mznwiki             MediaWiki:Common.css
nahwiki             MediaWiki:Common.css
newiki              MediaWiki:Gadget-ImageAnnotator.js
newiki              MediaWiki:Gadget-RegexMenuFramework.js
newiki              MediaWiki:Gadget-Twinkle.js
newiki              MediaWiki:Gadget-afchelper.js
newiki              MediaWiki:Gadget-afchelper.js/core.js
newiki              MediaWiki:Gadget-afchelper.js/submissions.js
newiki              MediaWiki:Gadget-friendlytag.js
newiki              MediaWiki:Gadget-popups.js
newiki              MediaWiki:Gadget-twinkleconfig.js
newikibooks         MediaWiki:Gadget-wkcategorize.js
newikibooks         MediaWiki:Gadget-wkdesigner.js
newwiki             MediaWiki:Common.css
nlwiki              MediaWiki:Gadget-Twinkle.js
nlwiki              MediaWiki:Gadget-extrabewerkingsknoppen.js
nnwiki              MediaWiki:Common.css
nnwiki              MediaWiki:Gadget-ImageAnnotator.js
nnwiki              MediaWiki:Gadget-popups.js
nnwiki              MediaWiki:UIElements.js
nowiki              MediaWiki:Gadget-CleanDeleteReasons.js
nowiki              MediaWiki:Gadget-move-edit-links.js
nowiki              MediaWiki:Gadget-setuserrights.js
nowiki              MediaWiki:Gadget-show-activity.js
nowiki              MediaWiki:Modern.js
nowiki              MediaWiki:WikiLove.js
ocwiki              MediaWiki:Common.js
ocwiki              MediaWiki:Common.js/edit.js
ocwiki              MediaWiki:Gadget-AdvancedContribs.js
ocwikibooks         MediaWiki:Common.js
orwiki              MediaWiki:Common.css
orwiki              MediaWiki:FileUploadWizard.js
orwiki              MediaWiki:Gadget-Twinkle.js
orwiki              MediaWiki:Gadget-morebits.js
orwiki              MediaWiki:Gadget-popups.js
orwiki              MediaWiki:WikiLove.js
outreachwiki        MediaWiki:Gadget-Twinkle.js
outreachwiki        MediaWiki:Gadget-morebits.js
pamwiki             MediaWiki:Common.css
pawiki              MediaWiki:Gadget-twinkleconfig.js
pawiki              MediaWiki:Gadgets-Twinkle.js
pawiki              MediaWiki:Monobook.js
pdcwiki             MediaWiki:Gadget-navigation-popups.js
pflwiki             MediaWiki:If-hideable-portlets.js
pihwiki             MediaWiki:Common.css
piwiki              MediaWiki:Gadget-Twinkle.js
piwiki              MediaWiki:Gadget-morebits.js
piwiki              MediaWiki:Monobook.js
plwiki              MediaWiki:Gadget-Popups-strings.js
plwiki              MediaWiki:Gadget-Popups.js
plwiki              MediaWiki:Gadget-lib-toolbar.js
plwikibooks         MediaWiki:Gadget-lib-toolbar.js
plwikinews          MediaWiki:Common.js
plwikinews          MediaWiki:Gadget-lib-toolbar.js
plwikiquote         MediaWiki:Gadget-lib-toolbar.js
plwikisource        MediaWiki:Gadget-lib-toolbar.js
plwiktionary        MediaWiki:Gadget-lib-toolbar.js
pnbwiki             MediaWiki:Common.css
pnbwiki             MediaWiki:Common.js
pnbwiki             MediaWiki:Gadget-TemplateParamWizard.js
pswiki              MediaWiki:Common.css
pswiki              MediaWiki:Common.js/secure new.js
pswiki              MediaWiki:FileUploadWizard.js
pswiki              MediaWiki:Gadget-ImageAnnotator.js
pswiki              MediaWiki:Gadget-Lastchanges.js
pswiki              MediaWiki:Gadget-TemplateParamWizard.js
pswiki              MediaWiki:Gadget-Twinkle.js
pswiki              MediaWiki:Gadget-UserMessages.js
pswiki              MediaWiki:Gadget-geonotice-list.js
pswiki              MediaWiki:Gadget-popups.js
pswiki              MediaWiki:Gadget-popups/localcopy.js
pswiktionary        MediaWiki:Gadget-OrangeLinks.js
pswiktionary        MediaWiki:Gadget-Twinkle.js
pswiktionary        MediaWiki:Gadget-morebits.js
pswiktionary        MediaWiki:Main.js
pswiktionary        MediaWiki:Popups.js
ptwiki              MediaWiki:Gadget-TitleRewrite.js
ptwiki              MediaWiki:Gadget-hideSidebar.js
ptwiki              MediaWiki:Gadget-show-sysop-activity.js
ptwiki              MediaWiki:Ticker.js
ptwiki              MediaWiki:WikiLove.js
ptwikinews          MediaWiki:Common.js
ptwikinews          MediaWiki:Ticker.js
ptwikiquote         MediaWiki:Common.js
ptwikiquote         MediaWiki:Common2.js
ptwikisource        MediaWiki:Gadget-RetallaImatges.js
ptwikisource        MediaWiki:Gadget-TitleRewrite.js
ptwikiversity       MediaWiki:Common.js/addin-mooc.js
ptwiktionary        MediaWiki:Common.js
roa_tarawiki        MediaWiki:Common.css
rowiki              MediaWiki:Common.css
rowiki              MediaWiki:Gadget-ImageAnnotator.js
rowiki              MediaWiki:Gadget-twinkle.js
rowiki              MediaWiki:UIElements.js
rowiki              MediaWiki:WikEd.js
rowikinews          MediaWiki:Common.css
rowikinews          MediaWiki:Common.js
rowikinews          MediaWiki:Gadget-navpop.js
rowikinews          MediaWiki:Ticker.js
rowikiquote         MediaWiki:Common.css
rowikiquote         MediaWiki:Gadget-morebits.js
rowikiquote         MediaWiki:Gadget-twinkle.js
rowikisource        MediaWiki:Monobook.js
rowikivoyage        MediaWiki:Common.css
ruewiki             MediaWiki:Common.css
ruwiki              MediaWiki:FileUploadWizard.js
ruwiki              MediaWiki:Gadget-DotsSyntaxHighlighter.js
ruwiki              MediaWiki:Gadget-Hotcatcheck.js
ruwiki              MediaWiki:Gadget-articleStats.js
ruwiki              MediaWiki:Gadget-wefcore.js
ruwiki              MediaWiki:Gadget-wefmovie.js
ruwiki              MediaWiki:Gadget-wefwatchlist.js
ruwiki              MediaWiki:Secure.js
ruwiki              MediaWiki:Tool/CombinedContribs.js
ruwikibooks         MediaWiki:Gadget-ImageAnnotator.js
ruwikibooks         MediaWiki:UIElements.js
ruwikinews          MediaWiki:Mwapilib.js
ruwikinews          MediaWiki:Ticker.js
ruwikivoyage        MediaWiki:Gadget-CulturalHeritageListingEditor.js
ruwikivoyage        MediaWiki:Gadget-NaturalHeritageListingEditor.js
sahwiki             MediaWiki:Secure.js
sawiki              MediaWiki:Common.css
sawiki              MediaWiki:Gadget-Twinkle.js
sawiki              MediaWiki:Gadget-friendlytag.js
sawiki              MediaWiki:Gadget-twinkleconfig.js
sawikisource        MediaWiki:Common.js
sawikisource        MediaWiki:DynamicRC.js
sawikisource        MediaWiki:Gadget-RegexMenuFramework.js
sawikisource        MediaWiki:Gadget-popups.js
scnwiki             MediaWiki:Common.css
scnwiki             MediaWiki:Gadget-Monobook.js
scwiki              MediaWiki:Common.css
sdwiki              MediaWiki:Common.js
sewiki              MediaWiki:WikiLove.js
shwiki              MediaWiki:FileUploadWizard.js
simplewiki          MediaWiki:Gadget-HighlightAdmins.js
simplewiki          MediaWiki:Gadget-Twinkle.js
simplewiki          MediaWiki:Gadget-friendlytag.js
simplewiki          MediaWiki:Gadget-twinkleconfig.js
simplewikiquote     MediaWiki:Gadget-popups-API.js
simplewikiquote     MediaWiki:Gadget-popups.js
simplewiktionary    MediaWiki:Common.css
simplewiktionary    MediaWiki:Common.js
simplewiktionary    MediaWiki:Gadget-Twinkle.js
simplewiktionary    MediaWiki:Gadget-Twinkletest.js
simplewiktionary    MediaWiki:Gadget-twinkleconfig.js
siwiki              MediaWiki:Friendlytag.js
siwiki              MediaWiki:Gadget-ImageAnnotator.js
siwiki              MediaWiki:Gadget-Twinkle.js
siwiki              MediaWiki:Gadget-friendlytag.js
siwiki              MediaWiki:Gadget-twinkleconfig.js
siwiki              MediaWiki:LanguageHandler.js
siwiki              MediaWiki:UIElements.js
siwiki              MediaWiki:UploadForm.js
siwiki              MediaWiki:WikiLove.js
siwikibooks         MediaWiki:Gadget-ImageAnnotator.js
siwiktionary        MediaWiki:WikiLove.js
skwiki              MediaWiki:Common.css
slwiki              MediaWiki:Gadget-popups.js
slwikibooks         MediaWiki:Common.css
slwikisource        MediaWiki:Gadget-manjka.js
sourceswiki         MediaWiki:DynamicRC.js
sourceswiki         MediaWiki:Gadget-wikEd.js
sowiki              MediaWiki:Common.css
specieswiki         MediaWiki:Common.js
specieswiki         MediaWiki:Gadget-Twinkle.js
specieswiki         MediaWiki:LanguageHandler.js
sqwiki              MediaWiki:Gadget-popups.js
sqwiki              MediaWiki:Guidedtour-tour-twa1.js
sqwikinews          MediaWiki:Common.css
sqwikinews          MediaWiki:Common.js
sqwikinews          MediaWiki:Ticker.js
srwiki              MediaWiki:FileUploadWizard.js
srwiki              MediaWiki:Gadget-Twinkle.js
srwiki              MediaWiki:Gadget-friendlytag.js
srwiki              MediaWiki:Gadget-popups.js
srwiki              MediaWiki:Gadget-twinkle.js
srwikibooks         MediaWiki:Common.css
srwikinews          MediaWiki:Common.css
srwikinews          MediaWiki:Common.js
srwikinews          MediaWiki:Gadget-secureAllLinks.js
srwikinews          MediaWiki:Ticker.js
srwikinews          MediaWiki:Vector.js
srwikisource        MediaWiki:Monobook.js
suwiki              MediaWiki:Common.css
suwikiquote         MediaWiki:Common.css
suwikiquote         MediaWiki:Common.js
suwiktionary        MediaWiki:Common.css
suwiktionary        MediaWiki:Common.js
svwiki              MediaWiki:Gadget-ImageAnnotator.js
svwiki              MediaWiki:UIElements.js
swwiki              MediaWiki:Common.css
tawiki              MediaWiki:FileUploadWizard.js
tawiki              MediaWiki:Friendlytag.js
tawiki              MediaWiki:Gadget-Twinkle.js
tawiki              MediaWiki:Gadget-friendlytag.js
tawiki              MediaWiki:Gadget-twinkleconfig.js
tawiki              MediaWiki:Gadget-wikEd.js
tawiki              MediaWiki:Morebits.js
tawiki              MediaWiki:VisualFileChange.js
tawiki              MediaWiki:VisualFileChange.js/ui.js
tawikinews          MediaWiki:Common.js
tawikiquote         MediaWiki:FileUploadWizard.js
tawikisource        MediaWiki:FileUploadWizard.js
tcywiki             MediaWiki:Common.css
test2wiki           MediaWiki:Gadget-CatScan2-link.js
test2wiki           MediaWiki:Gadget-ImageAnnotator.js
test2wiki           MediaWiki:Gadget-Twinkle.js
test2wiki           MediaWiki:Gadget-morebits.js
test2wiki           MediaWiki:Gadget-popups.js
testwiki            MediaWiki:Gadget-AjaxQuickDelete.js
testwiki            MediaWiki:Gadget-Extra-Editbuttons.js
testwiki            MediaWiki:Gadget-PB2.js
testwiki            MediaWiki:Gadget-Twinkle.js
testwiki            MediaWiki:Gadget-add media wizard.js
testwiki            MediaWiki:Gadget-afch.css
testwiki            MediaWiki:Gadget-afch.js
testwiki            MediaWiki:Gadget-afch.js/core.js
testwiki            MediaWiki:Gadget-afch.js/hogan.js
testwiki            MediaWiki:Gadget-afch.js/meta.js
testwiki            MediaWiki:Gadget-afch.js/submissions.js
testwiki            MediaWiki:Gadget-afch.js/tpl-preferences.js
testwiki            MediaWiki:Gadget-afch.js/tpl-submissions.js
testwiki            MediaWiki:Gadget-easyPeerReview.js
testwiki            MediaWiki:Gadget-friendlytag.js
testwiki            MediaWiki:Gadget-hideSidebar.js
testwiki            MediaWiki:Gadget-popups.js
testwiki            MediaWiki:Gadget-searchbox.js
testwiki            MediaWiki:Gadget-twinkleconfig.js
testwiki            MediaWiki:Gadget-wm-portal-preview.js
testwiki            MediaWiki:Gryllida/ArticleWizard.js
testwiki            MediaWiki:LanguageHandler.js
testwiki            MediaWiki:PageTriageExternalTagsOptions.js
testwikidatawiki    MediaWiki:Gadget-SiteIdToInterwiki.js
tewiki              MediaWiki:FileUploadWizard-te.js
tewiki              MediaWiki:FileUploadWizard.js
tewiki              MediaWiki:Gadget-Twinkle.js
tewiki              MediaWiki:Guidedtour-tour-twa4.js
tewiki              MediaWiki:Guidedtour-tour-twa5.js
tewikiquote         MediaWiki:FileUploadWizard.js
tewikiquote         MediaWiki:Gadget-Twinkle.js
tewikisource        MediaWiki:Gadget-popups.js
tewiktionary        MediaWiki:Common.css
tewiktionary        MediaWiki:Gadget-Twinkle.js
tewiktionary        MediaWiki:Gadget-popups.js
tgwiki              MediaWiki:FileUploadWizard.js
tgwiki              MediaWiki:Gadget-DotsSyntaxHighlighter.js
tgwiki              MediaWiki:Gadget-articleStats.js
tgwiki              MediaWiki:Gadget-wefcore.js
tgwiki              MediaWiki:Gadget-wefmovie.js
tgwiki              MediaWiki:Gadget-wefwatchlist.js
tlwiki              MediaWiki:Common.css
tpiwiki             MediaWiki:Common.css
trwiki              MediaWiki:Common.css
trwiki              MediaWiki:FileUploadWizard.js
trwiki              MediaWiki:Gadget-BosOzet.js
trwiki              MediaWiki:Gadget-ChooseResolution.js
trwiki              MediaWiki:Gadget-QuickDelete.js
trwiki              MediaWiki:Gadget-Slideshow.js
trwiki              MediaWiki:Gadget-Twinkle.js
trwiki              MediaWiki:Gadget-Twinkle2.js
trwiki              MediaWiki:Gadget-UserMessages.js
trwiki              MediaWiki:Gadget-WhatIsThat.js
trwiki              MediaWiki:Gadget-friendlytag.js
trwiki              MediaWiki:Gadget-twinkleconfig.js
trwiki              MediaWiki:Gadget-twinkleconfig2.js
trwiki              MediaWiki:Wikilove.js
trwikinews          MediaWiki:Common.js
trwikinews          MediaWiki:Gadget-Twinkle.js/Depo.js
trwikiquote         MediaWiki:Common.css
trwikisource        MediaWiki:Monobook.js
trwiktionary        MediaWiki:Gadget-Twinkle.js
trwiktionary        MediaWiki:Gadget-popups.js
tswiki              MediaWiki:Common.css
ttwiki              MediaWiki:Monobook.css
uawikimedia         MediaWiki:ToolbarOld.js
ukwiki              MediaWiki:FileUploadWizard.js
ukwiki              MediaWiki:Gadget-Deck-wiki.js
ukwiki              MediaWiki:Gadget-NominateToDel.js
ukwiki              MediaWiki:Gadget-QuickRename.js
ukwiki              MediaWiki:Gadget-SpeedyDeletion.js
ukwiki              MediaWiki:Gadget-SpeedyDeletion.js/temp.js
ukwiki              MediaWiki:ToolbarOld.js
ukwiki              MediaWiki:WikiLove.js
ukwikinews          MediaWiki:ToolbarOld.js
ukwikiquote         MediaWiki:ToolbarOld.js
ukwikisource        MediaWiki:Common.css
ukwiktionary        MediaWiki:Onlyifediting.js
urwiki              MediaWiki:AxUserMsg.js
urwiki              MediaWiki:Common.css
urwiki              MediaWiki:Common.js
urwiki              MediaWiki:FileUploadWizard.js
urwiki              MediaWiki:Gadget-ImageAnnotator.js
urwiki              MediaWiki:Gadget-Intro.js
urwiki              MediaWiki:Gadget-QEditor.js
urwiki              MediaWiki:Gadget-QEditor/core.js
urwiki              MediaWiki:Gadget-TemplateParamWizard.js
urwiki              MediaWiki:Gadget-Twinkle.js
urwiki              MediaWiki:Gadget-adminhighlighter.js
urwiki              MediaWiki:Gadget-afchelper-beta.js/submissions.js
urwiki              MediaWiki:Gadget-afchelper.js/submissions.js
urwiki              MediaWiki:Gadget-geonotice-list.js
urwiki              MediaWiki:Gadget-lastchanges.js
urwiki              MediaWiki:Gadget-popups.js
urwiki              MediaWiki:Gadget-sign.js
urwiki              MediaWiki:Gadget-twinkleconfig.js
urwiki              MediaWiki:Intro.js
urwiki              MediaWiki:UrduEditor.js
urwiki              MediaWiki:WikEd international ur.js
urwikibooks         MediaWiki:Common.css
urwikibooks         MediaWiki:Common.js
urwikibooks         MediaWiki:Gadget-Intro.js
urwikibooks         MediaWiki:Gadget-Twinkle.js
urwikiquote         MediaWiki:Common.js
urwikiquote         MediaWiki:Gadget-popups.js
urwiktionary        MediaWiki:Common.js
uzwiki              MediaWiki:Common.css
uzwiki              MediaWiki:Onlyifediting.js
vecwiki             MediaWiki:Common.css
vecwiki             MediaWiki:Common.js
vecwikisource       MediaWiki:Gadget-strumentiRiletura.js
vecwiktionary       MediaWiki:Common.js
vecwiktionary       MediaWiki:Gadget-FormeFlese.js
viwiki              MediaWiki:Common.js
viwiki              MediaWiki:FileUploadWizard.js
viwiki              MediaWiki:Gadget-AVIM.js
viwiki              MediaWiki:Gadget-Twinkle.js
viwiki              MediaWiki:Gadget-friendlytag.js
viwiki              MediaWiki:Gadget-navpop.js
viwiki              MediaWiki:Gadget-twinkleconfig.js
viwikibooks         MediaWiki:Gadget-AVIM.js
viwikibooks         MediaWiki:Gadget-HighlightAdmins.js
viwikiquote         MediaWiki:Common.js
viwikiquote         MediaWiki:Gadget-AVIM.js
viwikiquote         MediaWiki:Gadget-HighlightAdmins.js
viwikiquote         MediaWiki:Gadget-navpop.js
viwikisource        MediaWiki:Common.js/secure new.js
viwikisource        MediaWiki:Gadget-AVIM.js
viwikisource        MediaWiki:ImportAVIM.js
viwikivoyage        MediaWiki:Gadget-AVIM.js
viwiktionary        MediaWiki:Gadget-AVIM.js
viwiktionary        MediaWiki:Gadget-popups.js
viwiktionary        MediaWiki:ImportAVIM.js
vlswiki             MediaWiki:Monobook.js
vowiki              MediaWiki:Common.css
wikidatawiki        MediaWiki:Gadget-Move.js
wikidatawiki        MediaWiki:Gadget-SiteIdToInterwiki.js
wikidatawiki        MediaWiki:Gadget-statementSort.js
wikimania2016wiki   MediaWiki:AnonymousI18N.js
wikimania2017wiki   MediaWiki:AnonymousI18N.js
wowiki              MediaWiki:Common.js
xhwiki              MediaWiki:Common.css
yiwiki              MediaWiki:Common.css
yiwiki              MediaWiki:Monobook.js
yiwikisource        MediaWiki:Edittoolbar.js
yiwikisource        MediaWiki:Gadget-NavigationPopups.js
yiwiktionary        MediaWiki:Gadget-NavigationPopups.js
yiwiktionary        MediaWiki:Gadget-QuickEdit.js
yowiki              MediaWiki:Gadget-Twinkle.js
yowiki              MediaWiki:Gadget-friendlytag.js
yowiki              MediaWiki:Gadget-twinkleconfig.js
zeawiki             MediaWiki:Common.css
zh_classicalwiki    MediaWiki:Gadget-Twinkle.js
zh_classicalwiki    MediaWiki:Gadget-twinkleconfig.js
zh_min_nanwiki      MediaWiki:Gadget-Twinkle.js
zh_min_nanwiki      MediaWiki:Gadget-friendlytag.js
zh_min_nanwiki      MediaWiki:Gadget-twinkleconfig.js
zhwiki              MediaWiki:FileUploadWizard.js
zhwiki              MediaWiki:Gadget-ImageAnnotator.js
zhwiki              MediaWiki:Gadget-PatrollCount.js
zhwiki              MediaWiki:Gadget-Twinkle.js
zhwiki              MediaWiki:Gadget-friendlytag.js
zhwiki              MediaWiki:Gadget-restore.js
zhwiki              MediaWiki:Gadget-twinkleconfig.js
zhwiki              MediaWiki:Gadget-twinklewarn.js
zhwiki              MediaWiki:Guidedtour-tour-twa5.js
zhwiki              MediaWiki:UIElements.js
zhwikinews          MediaWiki:Tabber.js
zhwikiquote         MediaWiki:Gadget-Twinkle.js
zhwikiquote         MediaWiki:Gadget-twinkleconfig.js
zhwikisource        MediaWiki:Common.css
zhwikisource        MediaWiki:Gadget-restore.js
zhwikivoyage        MediaWiki:Gadget-Twinkle.js
zhwikivoyage        MediaWiki:Gadget-twinkleconfig.js
zhwikivoyage        MediaWiki:WikiLove.js
zuwiki              MediaWiki:Common.css

Change 429250 merged by jenkins-bot:
[mediawiki/core@wmf/1.32.0-wmf.1] Revert "wikibits: Remove redundant stubs for document.write"

https://gerrit.wikimedia.org/r/429250

With https://fr.wikiquote.org/w/index.php?title=MediaWiki:Common.js&diff=263727&oldid=256489 I've fixed frwikiquote, but yeah, it looks like quite a few wikis will likely be affected, albeit fewer of them by default.

reedy@tin:~$ mwgrep write --max-results 1000
## Public wiki results
hiwikiversity       MediaWiki:Common.js/addin-mooc.js
hiwikiversity       MediaWiki:Gadget-Twinkle.js

@Reedy Can you search more specifically? because I went to both pages. I got write keyword in comments. there is no use of write in the program.

You'll want to look for document\.write instead, which also matches document.writeln.

(total: 137, shown: 137)

alswiki             MediaWiki:Gadget-toolserver-integration.js
alswiki             MediaWiki:If-anon-feedback.js
alswiki             MediaWiki:If-hideable-portlets.js
alswiki             MediaWiki:If-hideable-sidebar.js
amwiki              MediaWiki:Gadget-popups.js
arwiki              MediaWiki:Gadget-QEditor/core.js
arwikisource        MediaWiki:Gadget-wikEd.js
arwikiversity       MediaWiki:Gadget-wikEd.js
arwiktionary        MediaWiki:Common.js
arzwiki             MediaWiki:Common.js/edit.js
barwiki             MediaWiki:Gadget-Extra-Editbuttons.js
bawiki              MediaWiki:Monobook.js
bgwiki              MediaWiki:Gadget-Core.js
bnwiktionary        MediaWiki:Gadget-HighlightAdmins.js
bowiki              MediaWiki:Monobook.js
brwikiquote         MediaWiki:Common.js
bswikinews          MediaWiki:Monobook.js
bswikiquote         MediaWiki:Monobook.js
bswikisource        MediaWiki:Monobook.js
bswiktionary        MediaWiki:Monobook.js
cawikinews          MediaWiki:Common.js
commonswiki         MediaWiki:Gadget-jquery.jqplot.js
dewiki              MediaWiki:Gadget-Extra-Editbuttons.js
dewikibooks         MediaWiki:Common.js
dewikinews          MediaWiki:Gadget-Extra-Editbuttons.js
dewikinews          MediaWiki:Monobook.js
dewikiquote         MediaWiki:Gadget-Extra-Editbuttons.js
dewikisource        MediaWiki:Gadget-Extra-Editbuttons.js
dewikisource        MediaWiki:Onlyifediting.js
dewikiversity       MediaWiki:Gadget-toolserver-integration.js
dewiktionary        MediaWiki:If-anon-feedback.js
dewiktionary        MediaWiki:Modern.js
elwikiversity       MediaWiki:Gadget-searchbox.js
elwikiversity       MediaWiki:Gadget-wikEd.js
enwikinews          MediaWiki:Common.js
enwikinews          MediaWiki:Vector.js
enwikinews          MediaWiki:WiktionaryLookup-external.js
enwikiquote         MediaWiki:Gadget-HighlightAdmins.js
fawiki              MediaWiki:Farsidate.js
fawikibooks         MediaWiki:Monobook.js
fawikinews          MediaWiki:Gadget-popups.js
fawikisource        MediaWiki:Gadget-popups.js
fawikisource        MediaWiki:Monobook.js
fiwiki              MediaWiki:Gadget-historydiff.js
frwikibooks         MediaWiki:Gadget-TableUnicode.js
frwikibooks         MediaWiki:Gadget-Tableau.js
frwikinews          MediaWiki:Common.js
frwikinews          MediaWiki:Gadget-ZoomOnThumb.js
frwikisource        MediaWiki:Monobook.js
frwikiversity       MediaWiki:Common.js
glwiki              MediaWiki:Gadget-popups-gl.js
hewiki              MediaWiki:Gadget-tableBtn.js
hewikisource        MediaWiki:Gadget-tableBtn.js
hewikisource        MediaWiki:Monobook.js
idwikibooks         MediaWiki:Monobook.js
idwikisource        MediaWiki:Gadget-HotCat.js
itwikinews          MediaWiki:Monobook.js
itwikisource        MediaWiki:Gadget-Base.js
itwikisource        MediaWiki:Gadget-tendine.js
jawikinews          MediaWiki:Monobook.js
jawikiversity       MediaWiki:Gadget-wikEd.js
kawiki              MediaWiki:Buttons.js
kawiki              MediaWiki:Editpage.js
kawikibooks         MediaWiki:Common.js
kawikiquote         MediaWiki:Common.js
kawiktionary        MediaWiki:Common.js
kkwiktionary        MediaWiki:Gadget-entry-wizard.js
kkwiktionary        MediaWiki:Gadget-translit.js
kkwiktionary        MediaWiki:Onlyifediting.js
klwiki              MediaWiki:Gadget-wikEd.js
kmwiki              MediaWiki:Common.js
kmwiki              MediaWiki:Gadget-wikEd.js
kowikiquote         MediaWiki:Gadget-wikiEdDiff.js
kowiktionary        MediaWiki:If-anon-feedback.js
krcwiki             MediaWiki:Common.js/edit.js
kshwiki             MediaWiki:Gadget-Extra-Editbuttons.js
kshwiki             MediaWiki:Gadget-navigation-popups.js
ladwiki             MediaWiki:Common.js
ltwiki              MediaWiki:Common.js/edit.js
ltwiki              MediaWiki:Gadget-wikEd.js
ltwikibooks         MediaWiki:Common.js
ltwiktionary        MediaWiki:Gadget-Bot-Prastinimas.js
ltwiktionary        MediaWiki:Gadget-Tableau.js
ltwiktionary        MediaWiki:Gadget-TemplateLtWikt.js
ltwiktionary        MediaWiki:Gadget-VertTableau.js
metawiki            MediaWiki:Gadget-wm-portal-preview.js
miwiki              MediaWiki:Monobook.js
mkwikisource        MediaWiki:Gadget-wikEd.js
mwlwiki             MediaWiki:Common.js
nlwiki              MediaWiki:Gadget-extrabewerkingsknoppen.js
nnwiki              MediaWiki:Gadget-popups.js
nowiki              MediaWiki:Modern.js
ocwiki              MediaWiki:Common.js/edit.js
ocwikibooks         MediaWiki:Common.js
pflwiki             MediaWiki:If-hideable-portlets.js
ptwiki              MediaWiki:Gadget-hideSidebar.js
ptwikiquote         MediaWiki:Common2.js
rowikisource        MediaWiki:Monobook.js
sawikisource        MediaWiki:Gadget-RegexMenuFramework.js
simplewiki          MediaWiki:Gadget-HighlightAdmins.js
specieswiki         MediaWiki:Common.js
srwikinews          MediaWiki:Common.js
srwikinews          MediaWiki:Vector.js
srwikisource        MediaWiki:Monobook.js
tawiki              MediaWiki:Gadget-wikEd.js
testwiki            MediaWiki:Gadget-Extra-Editbuttons.js
testwiki            MediaWiki:Gadget-hideSidebar.js
testwiki            MediaWiki:Gadget-searchbox.js
testwiki            MediaWiki:Gadget-wm-portal-preview.js
trwiki              MediaWiki:Gadget-ChooseResolution.js
trwiki              MediaWiki:Gadget-QuickDelete.js
trwiki              MediaWiki:Gadget-Slideshow.js
trwiki              MediaWiki:Gadget-WhatIsThat.js
trwikisource        MediaWiki:Monobook.js
uawikimedia         MediaWiki:ToolbarOld.js
ukwiki              MediaWiki:ToolbarOld.js
ukwikinews          MediaWiki:ToolbarOld.js
ukwikiquote         MediaWiki:ToolbarOld.js
ukwiktionary        MediaWiki:Onlyifediting.js
urwiki              MediaWiki:Gadget-QEditor.js
urwiki              MediaWiki:Gadget-QEditor/core.js
uzwiki              MediaWiki:Onlyifediting.js
viwiki              MediaWiki:Gadget-AVIM.js
viwikibooks         MediaWiki:Gadget-AVIM.js
viwikibooks         MediaWiki:Gadget-HighlightAdmins.js
viwikiquote         MediaWiki:Gadget-AVIM.js
viwikiquote         MediaWiki:Gadget-HighlightAdmins.js
viwikisource        MediaWiki:Gadget-AVIM.js
viwikisource        MediaWiki:ImportAVIM.js
viwikivoyage        MediaWiki:Gadget-AVIM.js
viwiktionary        MediaWiki:Gadget-AVIM.js
viwiktionary        MediaWiki:ImportAVIM.js
vlswiki             MediaWiki:Monobook.js
wowiki              MediaWiki:Common.js
yiwiki              MediaWiki:Monobook.js
yiwikisource        MediaWiki:Edittoolbar.js
yiwiktionary        MediaWiki:Gadget-QuickEdit.js
`
Krinkle added a comment.EditedApr 27 2018, 5:11 AM

Moved to T193314.

Krinkle renamed this task from French Wikiquote pages blanked by (site?) JS with MW 1.32.0-wmf.1 train to Certain pages are blank due to JS document.write (French Wikiquote blank, blocks MW 1.32.0-wmf.1 train).Apr 27 2018, 5:11 AM
Restricted Application added a project: Performance-Team. · View Herald TranscriptApr 27 2018, 5:11 AM
Krinkle lowered the priority of this task from Unbreak Now! to High.Apr 27 2018, 5:12 AM
Krinkle updated the task description. (Show Details)

Change 429248 merged by jenkins-bot:
[mediawiki/core@master] Revert "wikibits: Remove redundant stubs for document.write"

https://gerrit.wikimedia.org/r/429248

Krinkle closed this task as Resolved.Apr 28 2018, 2:16 AM
Krinkle claimed this task.
Krinkle raised the priority of this task from High to Unbreak Now!.
Vvjjkkii renamed this task from Certain pages are blank due to JS document.write (French Wikiquote blank, blocks MW 1.32.0-wmf.1 train) to w4daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Krinkle as the assignee of this task.
Vvjjkkii lowered the priority of this task from Unbreak Now! to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Yann renamed this task from w4daaaaaaa to Certain pages are blank due to JS document.write (French Wikiquote blank, blocks MW 1.32.0-wmf.1 train).Jul 1 2018, 12:54 PM
Yann closed this task as Resolved.
Yann assigned this task to Krinkle.
Yann raised the priority of this task from High to Unbreak Now!.
Yann updated the task description. (Show Details)
Yann added subscribers: gerritbot, Aklapper.